       * { margin: 0px; padding: 0px; }
    html { height: 100%; }
    body { min-width: 1000px;  min-height: 100%; position: relative;
           background: #1d1d1d url(../i/bgbody.jpg) center top no-repeat;
           CURSOR: url('../cursor.cur');
/* test */ border: 0px solid red; } /* PB */

* html body { height:100%; }

#m-block { width:1000px; position: relative;
           margin:0 auto; overflow:hidden;
           z-index: 18;
/* test */ border: 0px solid red; } /* MPB */

@font-face {
  font-family: 'ArialNarrow';
  src: local("Arial Narrow"),
       local("ArialNarrow"),
       url('../fonts/ArialNarrow.eot?3210') format('embedded-opentype');
  src: url('../fonts/ArialNarrow.eot?3210#iefix') format('embedded-opentype'),
       url('../fonts/ArialNarrow.woff?3210') format('woff'),
       url('../fonts/ArialNarrow.otf?3210') format('opentype'),
       url('../fonts/ArialNarrow.ttf?3210') format('truetype');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'PT Sans Narrow';
  src: local("PT Sans Narrow"),
       local("PTSans-Narrow"),
       url('../fonts/PTSans-Narrow.eot?3210') format('embedded-opentype');
  src: url('../fonts/PTSans-Narrow.eot?3210#iefix') format('embedded-opentype'),
       url('../fonts/PTSans-Narrow.woff?3210') format('woff'),
       url('../fonts/PTSans-Narrow.otf?3210') format('opentype'),
       url('../fonts/PTSans-Narrow.ttf?3210') format('truetype');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'Roboto Condensed';
  src: local("Roboto Cn"),
       local("Roboto-Condensed"),
       local("Roboto Condensed"),       
       url('../fonts/Roboto-Condensed.eot?3210') format('embedded-opentype');
  src: url('../fonts/Roboto-Condensed.eot?3210#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Condensed.woff?3210') format('woff'),
       url('../fonts/Roboto-Condensed.otf?3210') format('opentype'),
       url('../fonts/Roboto-Condensed.ttf?3210') format('truetype');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'Roboto Light';
  src: local("Roboto Lt"),
       local("Roboto-Light"),
       local("Roboto Light"),       
       url('../fonts/Roboto-Light.eot?3210') format('embedded-opentype');
  src: url('../fonts/Roboto-Light.eot?3210#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Light.woff?3210') format('woff'),
       url('../fonts/Roboto-Light.otf?3210') format('opentype'),
       url('../fonts/Roboto-Light.ttf?3210') format('truetype');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'Roboto Thin';
  src: local("Roboto Th"),
       local("Roboto-Thin"),
       local("Roboto Thin"),       
       url('../fonts/Roboto-Thin.eot?3210') format('embedded-opentype');
  src: url('../fonts/Roboto-Thin.eot?3210#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Thin.woff?3210') format('woff'),
       url('../fonts/Roboto-Thin.otf?3210') format('opentype'),
       url('../fonts/Roboto-Thin.ttf?3210') format('truetype');
  font-style: normal;
  font-weight: normal;
}

/* font-family: "RobotoSlabRegular"; */
@font-face {
    font-family: "RobotoSlabRegular";
    src: local("RobotoSlabRegular"),
         local("Roboto Slab Regular"),
         url("../fonts/RobotoSlabRegular.eot?3210");
    src: url("../fonts/RobotoSlabRegular.eot?3210#iefix")format("embedded-opentype"),
         url("../fonts/RobotoSlabRegular.woff?3210") format("woff"),
         url("../fonts/RobotoSlabRegular.ttf?3210") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoSlabLight"; */
@font-face {
    font-family: "RobotoSlabLight";
    src: local("RobotoSlabLight"),
         local("Roboto Slab Light"),
         url("../fonts/RobotoSlabLight.eot?3210");
    src: url("../fonts/RobotoSlabLight.eot?3210#iefix")format("embedded-opentype"),
         url("../fonts/RobotoSlabLight.woff?3210") format("woff"),
         url("../fonts/RobotoSlabLight.ttf?3210") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoSlabBold"; */
@font-face {
    font-family: "RobotoSlabBold";
    src: local("RobotoSlabBold"),
         local("Roboto Slab Bold"),
         url("../fonts/RobotoSlabBold.eot?3210");
    src: url("../fonts/RobotoSlabBold.eot?3210#iefix")format("embedded-opentype"),
         url("../fonts/RobotoSlabBold.woff?3210") format("woff"),
         url("../fonts/RobotoSlabBold.ttf?3210") format("truetype");
    font-style: normal;
    font-weight: normal;
}



/* - - top line menu  - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#m-header-a0 { width:1000px; height:50px; float:left; /*test realno bit dolzno 50px 02042016*/
               background: url(../i/noisetext1a.png);
               border-bottom: 4px solid #999999;     
} 
   

/* - - header - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.menu_containerG { width:1000px; height:50px; clear:both;
                                  
                  background:url(../i/noisetext1a.png);
                  margin:0 auto;   
}
.menu_containerG ul { list-style:none; margin:0; padding:0px; }    
.menu_containerG ul li { margin:0; padding:0; display:inline; }
.menu_containerG ul li a { display:block; float:left; text-decoration:none;
                            /* margin:0 0 0 5px; */
                            margin-top: 11px;  
                            padding-left:15px; 
                            padding-right:15px; 
                           /*  height:50px; */ line-height:28px;
                            font-size:16px; font-family:'Roboto Condensed';  color:#dddddd;
                            border: 0px solid red;
}

/* - - Googser Mod - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */                    
/* static */


td.gsc-search-button { display:none !important; /* kill search button */ 
} 

input#gsc-i-id2, input#gsc-i-id1 { /* background: none !important;  remove logo */
                                    background: url('../i/search_google.png') no-repeat !important;  /* my logo */ 
                                    /*
                                    background: url("http://www.google.com/cse/intl/ru/images/google_custom_search_watermark.gif") 
                                    */  
                                    background-color: none !important; /* test visibility */
                                    color: #4f4f4f !important; 
                                    font-size: 17px !important;
                                    font-family: Verdana, Arial !important;
}
input#gsc-i-id2:focus, input#gsc-i-id1:focus { background: none !important; /* remove logo */
}
td.gsc-input { height:50px; !important; /* height input field */
}
#gsc-iw-id2, #gsc-iw-id1 { height:28px !important; /* input field */
                           background: #E8E8E8 !important; /* светлее #F0F0F0 */
                           border-radius: 4px !important;
                           /*  
                           padding: 8px 12px !important;  imput spaces [TB LR] 
                           */
}
 
        

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#m-header-b0 { width:1000px; height:98px; clear:both;
               background: url(../i/noisetext2a.png);
    /* test */ border: 0px solid red; } /* PB */
    #m-header-b1 { width:500px; height:96px; float:left; position:relative;
                   top: 0px; left: 45px;
        /* test */ border: 0px solid red; } /* SPB */
    #m-header-b2 { width:288px; height:48px; float:left; position:relative;
                   top: 43px; left: 197px;
        /* test */ border: 0px solid red; } /* SPB */

        #m-header-b21 { width:48px; height:48px; float:left; display: block;
                        padding:0px; margin:0px;
             /* test */ border: 0px solid red; }
        #m-header-b21:hover { width:48px; height:48px; display: block;
                                background: #4F4F4F; }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#m-menu {  width:1000px; min-height:35px; height:auto; clear:both;
           background: url(../i/noisetext2a.png);
/* test */ border: 0px solid red;  
             } /* PB */
/* m-menu.css  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#m-contentA0 { width:1000px; height:280px; clear:both; 
               background: url(../i/noisetext2a.png);
    /* test */ border: 0px solid red; } /* PB */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#m-contentC0 { width:1000px; height:auto; float:left;
               background:url(../i/noisetext2a.png);
               border: 0px solid red; } /* test */ /* PB */

#m-contentC1-news { width:720px; height:auto; float:left;
               border: 0px solid red; } /* test */ /* SPB */
    #m-contentC1A_news { width:660px; float:left; position: relative;
                         left: 15px; padding: 15px; } /* news block */
    #m-contentC1A_news:hover { /* background:silver; */
	
								background: linear-gradient(to top, silver, transparent);
                                       border-radius: 4px;
                               -webkit-border-radius: 4px;
                                  -moz-border-radius: 4px;
                                -khtml-border-radius: 4px; }
        #m-contentC1A_pic { width:115px; float:left;
                            text-decoration: none; 
							
							
                            
                            /*
                               -moz-border-radius: 50px; 
                          -webkit-border-radius: 50px; 
                          border-radius: 50px; */
                            
                            
                            
                            }
							
        #m-contentC1A_pic  img {  border-radius: 4px;
                               -webkit-border-radius: 4px;
                                  -moz-border-radius: 4px;
                                -khtml-border-radius: 4px;
                            
                            /*http://htmlbook.ru/css3-na-primerakh/lineinyi-gradient*/
							
							background: linear-gradient(to top, silver, transparent);
                            
                            }
							
        #m-contentC1A_txt { width:545px; float:left;}

            #m-contentC1A_news_title { min-height:36px;
                                       text-align: left;
                            /* test */ border: 0px solid red; }


            #m-contentC1A_news_title h1 { font-size:18px; font-family: 'PT Sans Narrow', 'Arial Narrow', Arial, sans-serif; 
                                          text-decoration:none; }
            #m-contentC1A_news_title h1 a { color:#4F4F4F;
                                            text-decoration:none; }
            #m-contentC1A_news_title h1 a:hover { color:#4F4F4F;
                                                  text-decoration:underline; } 


            #m-contentC1A_news_cont p { /* font-size:12px; font-family: 'Open Sans', Arial, Helvetica, Verdana, sans-serif; */ /*!old!*/
									   font: 13px/19px 'Open Sans',Arial,Helvetica,Verdana,sans-serif; /*!new!*/
                                       color:#4F4F4F; }
                                        
            #m-contentC1A_news_cont p a {color: #4F4F4F;
                        text-decoration: none;
                        text-shadow: 0px 0px 4px #4CC3FF; }
            #m-contentC1A_news_cont p a:hover {color:white; text-decoration:underline; text-shadow: none;}

            #m-contentC1A_news_time  { width:545px; display: inline-block;
                                       padding-top: 10px;
                            /* test */ border: 0px solid red; }
            #m-contentC1A_news_time p { font-size:14px; /* font-family: Verdana, Arial; */ font-family: 'PT Sans Narrow', 'Arial Narrow', Arial, sans-serif;
                                        text-align: left; vertical-align:bottom;
                                        color:gray; }
            #m-contentC1A_news_time p a { color:#4F4F4F; text-decoration:none;             }

            #m-contentC1A_news_time p a:hover { color:white; text-decoration:underline;  text-shadow: none;            }
			
			
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* Только на главной */

#m-contentC1-first-news {
width: 660px;
height: auto;
float: left;
margin: 15px 15px 15px 15px;
position: relative;
padding: 0px 15px 0px 0px;
}

#m-contentC1-first-news-img {
float: left;
width: 310px;
height: 220px;
margin: 0px 15px 0px 0px;
position: relative;
}

#m-contentC1-first-news-img  img{
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
}


#m-contentC1-first-news-img a{
position: absolute;
display:block;
height: 100%;
width:100%;
top: 0px;
left: 0px;
}


#m-contentC1-first-news-img  h1 > span{ 
/*#m-contentC1-first-news-img  span{ */
position: absolute;
display: block;
bottom: 0px;
background-color: rgba(0,0,0,.2);
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
font-family: 'PT Sans Narrow', 'Arial Narrow', Arial, sans-serif;
padding: 5px 15px 5px 15px;
color: white;
font-size: 20px;
}

/*
a#linkfn + #m-contentC1-first-news-img:hover{
	background-color: rgba(0,0,0,.8);
}

*/
#m-contentC1-first-news-img a:hover > h1 > span{ 
color: #4cc3ff;
/*color: #E31E24;*/
background-color: rgba(0,0,0,.5);
}

/*
#m-contentC1-first-news-img:hover {
background-color: rgba(0,0,0,.6);	
}

#m-contentC1-first-news-img a:hover > img {
opacity: 0.5;
filter: alpha(Opacity=50);
}
*/
/*

#m-contentC1-first-news-img  h1 > span:hover {
color: #4cc3ff;	
background-color: rgba(0,0,0,.6);	
}


#m-contentC1-first-news-img  img:hover {
background-color: rgba(0,0,0,.8);	
}
*/	

#m-contentC1-first-news  p{
font: 13px/19px 'Open Sans',Arial,Helvetica,Verdana,sans-serif; /*!new!*/	
/*font-family: Verdana, Arial; */
color:#4F4F4F;
/*font-size:12px; */
}

/*div#m-contentC1-first-news  > p:first-child:first-letter {*/

/* буквица
#m-contentC1-first-news  > p:nth-child(3):first-letter {
font-size:200%; 
display: block;
float: left;
margin: 0.2em 0.1em 0 0;
font-weight: bold;
}
*/

#m-contentC1-first-news  p.timefn {
font-family: 'PT Sans Narrow', 'Arial Narrow', Arial, sans-serif;
color: gray;
font-size:14px; 
line-height: 200%;
}

#m-contentC1-first-news-readall{
display:inline-block;
/*	
width: 660px;
height: auto;	
font-weight: normal;
*/
right: 15px;
position: absolute;
color: gray;
font-family: 'PT Sans Narrow', 'Arial Narrow', Arial, sans-serif;
font-size: 18px;


}
#m-contentC1-first-news-readall a{
color:#4F4F4F;
text-decoration: none;
}

#m-contentC1-first-news-readall a:hover{
text-decoration:underline;
}
	
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* Только на главной */

#m-content-bottom-news-warpper {
width: 92%;
border-top: 1px dotted #4f4f4f;
margin: 4%;
padding: 4% 0% 0% 0%;
float: left;
height: auto;
}

#m-content-bottom-news-wide {
float: left;
width: 100%;
	height: auto;
margin-right: 2%;
}

#m-content-bottom-news-l {
float: left;
width: 48%;
	height: auto;
margin-right: 2%;
}

#m-content-bottom-news-r {
float: left;
width: 48%;
	height: auto;
margin-left: 2%;
}

#m-content-bottom-news-wide h4, #m-content-bottom-news-l h4, #m-content-bottom-news-r  h4{
/*
font-family: Verdana, Arial;
font-size:12px; 
*/

font-family: 'PT Sans Narrow', 'Arial Narrow', Arial, sans-serif;
font-size: 18px;

color:#4F4F4F;
font-weight: normal;
padding: 0px 0px 30px 0px;
margin: 0px 15px;
}

/*
#m-content-bottom-news-r  h4:hover{
cursor: pointer;
}
*/


#m-content-bottom-news-r  h4{
cursor: pointer;
}


#m-content-bottom-news-l h4:hover > a, #m-content-bottom-news-wide h4:hover > a {
color: #4f4f4f;
text-decoration: underline;
/***
text-decoration-style: dotted;
text-decoration-color: #0094ff;
text-decoration-style: dashed;
***/
}

#m-content-bottom-news-l h4 > a, #m-content-bottom-news-wide h4 > a{
color: #4f4f4f;
text-decoration: none;
}

#m-content-bottom-news-wide h4:hover > span, #m-content-bottom-news-l h4:hover > span, #m-content-bottom-news-r  h4:hover > span{
color: #0094ff;
}

#m-content-bottom-news-wide h4:last-child, #m-content-bottom-news-l h4:last-child, #m-content-bottom-news-r  h4:last-child{
padding: 0px 0px 0px 0px;
}

#m-content-bottom-news-wide .bn-date, #m-content-bottom-news-l .bn-date, #m-content-bottom-news-r  .bn-date{
color:gray;
display: block;
float: left;
padding: 0px 10px 0px 0px;
}

#m-content-bottom-news-wide .bn-date, #m-content-bottom-news-l .bn-date{
/*
font-weight: bold;
*/
}

#m-content-bottom-news-r .bn-time{
color:gray;
display: block;
float: left;
/*
font-weight: bold;
*/
padding: 0px 10px 0px 0px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* от верхнего, правого, нижнего и левого края. */
#m-contentHW0 { width:478px;  min-height: 250px; float:left;
                padding: 0px 7px 0px 15px;
                border: 0px solid red;
                color:#4F4F4F; 
              }
#m-contentHW0 strong { font-size: 18px; font-family: 'PT Sans Narrow', 'Arial Narrow', Arial, sans-serif;
                      }
#m-contentHW0 p { font-size:12px; font-family: Verdana, Arial;
                 }
#m-contentHW0 a { color:#0094ff; text-decoration:none;
                 }
#m-contentHW0 a:hover { color:#4F4F4F; text-decoration:underline;
                       }                                  
/* skype color:  #19B6F1 , более яркий #0094ff*/                       
#m-contentHW1 { width:477px;  min-height: 250px; float:left;
                padding: 0px 15px 0px 8px;
                border: 0px solid red; 
                color:#4F4F4F; 
              }
#m-contentHW1 strong { font-size: 18px; font-family: 'PT Sans Narrow', 'Arial Narrow', Arial, sans-serif;
                      }
#m-contentHW1 p { font-size:12px; font-family: Verdana, Arial;
                 }
#m-contentHW1 a { color:#0094ff; text-decoration:none;
                 }
#m-contentHW1 a:hover { color:#4F4F4F; text-decoration:none;
                       } 
                       
.nobold { font-weight: normal; 
        }                                                        
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#CN-index-all_news { width:690px; height:36px; clear:both;
                          border-radius: 4px;
                  -webkit-border-radius: 4px;
                     -moz-border-radius: 4px;
                   -khtml-border-radius: 4px;
                          text-align: center;
                   background-color: silver;
                   margin-left: 15px;
                   margin-right: 15px;

                   padding-top:20px;
                   font-size:14px; FONT-FAMILY: Arial; font-weight:bold;
                       border: 0px solid red; }

#CN-index-all_news:hover { background-color: transparent; }


#CN-index-all_news a {    color:#4f4f4f;
                          text-decoration:none;}
#CN-index-all_news a:hover {color:white;
                          text-decoration:none;}
                          
#CN-index-headline { /* test */ border: 0px solid red; 
                     width:265px; float: left; 
                     padding-top: 15px; 
                     padding-right: 15px; }                          
#CN-index-headline h1, #CN-index-headline a {  font-family: 'PT Sans Narrow', 'Arial Narrow', Arial, sans-serif; font-size:18px;  
                       
                        font-weight:normal;
                        
                       color: gray;}
#CN-index-headline a { color: #4f4f4f;  text-decoration:none; }
#CN-index-headline a:hover {color:#4f4f4f; text-decoration:underline;} 

#CN-index-headline-date { color: gray; width:265px; float: left; text-align: left; font-family: 'PT Sans Narrow', 'Arial Narrow', Arial, sans-serif; font-size:14px;  }
#CN-index-headline-date a { color: #4f4f4f; text-decoration:none; }
#CN-index-headline-date a:hover {color:#4f4f4f; text-decoration:underline;}  


          
#box-hotlink {width:200px; height:50px; float:left; position: relative;
                          border-radius: 4px;
                  -webkit-border-radius: 4px;
                     -moz-border-radius: 4px;
                   -khtml-border-radius: 4px;
                    margin-top: 15px;
                   margin-left: 15px;
                   padding: 15px 15px 15px 15px;
                background: url(../i/noisetext4a.png);                   
                text-align: center;              
                   opacity: 0.9; /* Значение прозрачности */
                    filter: alpha(Opacity=90); /* Прозрачность в IE */
                     
                     font-size:22px;
             }

#box-hotlink, #box-hotlink a {color: white; /*#E31E24*/}                     

#box-hotlink:hover {
                    background: url(../i/noisetext7b.png);  
                       opacity: 1.00; /* Значение прозрачности */
                        filter: alpha(Opacity=100); /* Прозрачность в IE */
                         color: #0094FF; /*#E31E24*/
                         font-size:26px;
                   
                   }
                   
                                      
                   
#box-hotlink span { 
                     font-family: 'PT Sans Narrow',arial,sans-serif;   
                     font-weight: bold;
                   } 
                   

#box-hotlink-red {width:204px; height:50px; float:left; position: relative;
                          border-radius: 4px;
                  -webkit-border-radius: 4px;
                     -moz-border-radius: 4px;
                   -khtml-border-radius: 4px;
                    margin-top: 15px;
                   margin-left: 15px;
                   padding: 15px 15px 15px 15px;
                background: url(../i/noisetext4a.png);                   
                text-align: center;              
                   opacity: 0.9; /* Значение прозрачности */
                    filter: alpha(Opacity=90); /* Прозрачность в IE */
                     color: white; /*#E31E24*/
                     font-size:22px;
              
             }         

#box-hotlink-red, #box-hotlink-red a {color: white; /*#E31E24*/}

#box-hotlink-red:hover {
                    background: url(../i/noisetext7b.png);  
                       opacity: 1.00; /* Значение прозрачности */
                        filter: alpha(Opacity=100); /* Прозрачность в IE */
                         color: #E31E24; /**/
                         font-size:26px;
                   
                   }
                   
                                      
                   
#box-hotlink-red span { 
                     font-family: 'PT Sans Narrow',arial,sans-serif;   
                     font-weight: bold;
                   } 
                   
                                                        

#box-hotlink-quad {width:80px; height:80px; float:left; position: relative;
                          border-radius: 4px;
                  -webkit-border-radius: 4px;
                     -moz-border-radius: 4px;
                   -khtml-border-radius: 4px;
                    margin-top: 15px;
                   margin-left: 15px;
                   padding: 15px 15px 15px 15px;
                background: url(../i/noisetext4a.png);                   
                text-align: center;              
                   opacity: 0.9; /* Значение прозрачности */
                    filter: alpha(Opacity=90); /* Прозрачность в IE */
                     
                     font-size:32px;
              
             }   
             
#box-hotlink-quad, #box-hotlink-quad a {color: white; /*#E31E24*/}                    


#box-hotlink-quad:hover {
                    background: url(../i/noisetext7b.png);  
                       opacity: 1.00; /* Значение прозрачности */
                        filter: alpha(Opacity=100); /* Прозрачность в IE */
                         color: #0094FF; /*#E31E24*/
                         font-size:34px;
                   
                   }
                   
                                      
                   
#box-hotlink-quad span { 
                     font-family: 'PT Sans Narrow',arial,sans-serif;   
                     font-weight: bold;
                   }  


                      
/* text-shadow: 0px 0px 2px black;  */                            
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#m-content-verbung0 { width:220px;  min-height: 280px; float:left;
           /* test */ border: 0px solid red;
                      padding: 15px;
                      overflow-x: hidden;
                      border: 0px dotted gray;
                      font-size: 12px; font-family: Verdana, Arial;
                      color: #4f4f4f;
                      text-align: left;
}
#m-content-verbung0 span { /* font-weight: bold; */
                            position: absolute;
                            font-size: 18px; font-family: "PT Sans Narrow",arial,sans-serif;
                            text-align: center; 
}

#m-content-verbung0 span ::selection {
    color: white; /* Цвет текста */
    background: #E31E24; /* Цвет фона */
}
#m-content-verbung0 span ::-moz-selection {
    color: white; /* Цвет текста */
    background: #E31E24; /* Цвет фона */
}

#m-content-verbung0::selection {
    color: #CECECE; /* Цвет текста */
    background: #E31E24; /* Цвет фона */
}
#m-content-verbung0::-moz-selection {
    color: #CECECE; /* Цвет текста */
    background: #E31E24; /* Цвет фона */
}

#m-content-verbung0 a { color: #4F4F4F;
                        text-decoration: none;
                    /*    text-shadow: 0px 0px 4px #4CC3FF; */
}
#m-content-verbung0 a:hover { color: #4F4F4F;
                              text-shadow: none;  
                              text-decoration: underline;
}
#m-content-verbung0 img { padding-bottom:15px;
}
                                
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


#serv-block { width: 310px; min-height: 320px; 
              float: left;
              Padding-top: 30px; 
}

#serv-block a { text-decoration: none;
}

#serv-block h2 { font-family: 'PT Sans Narrow';
                    font-size: 24px;
                    line-height:40px;
                    color: #4f4f4f;
                    font-weight: normal;
}
#serv-text { width: 230px; 
             float: none;
             color: #4f4f4f;
             font-family: Verdana;
             font-size: 12px;
             padding-left: 30px;
             padding-right: 30px;             
}





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#m-contentC2 { width:280px; float:right;
    /* test */ border: 0px solid red; } /* SPB */
    
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* На всех */


		#navigationgarant a:hover { color:#4cc3ff; 
		                            text-decoration:none;
		}
		#navigationgarant .current a { color:#4cc3ff; 
		                               text-decoration:none;
		} 

		
		
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* На всех */
/*
.ButtonG {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
	background-color:#ededed;
	
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#777777;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:2px 12px;
	text-decoration:none;
}
.ButtonG:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
	
	text-decoration: none !important;
}
.ButtonG:active {
	position:relative;
	top:1px;
}




.ButtonG {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
	background-color:#f9f9f9;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:2px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.ButtonG:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
	background-color:#e9e9e9;
	text-decoration:none !important; 
}
.ButtonG:active {
	position:relative;
	top:1px;
}
*/	
                                
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#m-content-DD {width:1000px; min-height:300px; float:left; padding: 15px;
               background:url(../i/bg2column.png) repeat-y;
               border: 0px solid red; /* test */ /* PB */ }


/* - seo - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#seo-md-adr { width:660px;  height: auto; 
              position: relative; 
              float:none; 
              border: 0px solid green; ' 
}

/* - ymap- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#ymapg { padding: 15px; margin:0 auto;}
#ymapg0 { width:240px; position: relative;
          color: #E31E24;
          clear: both;
          font-family: "PT Sans Narrow",arial,sans-serif;
          font-size:20px; font-weight:bold;
          border-bottom: 1px solid silver;
          padding-bottom: 7px; 
          text-align: center; }
#ymapg1 { width:240px; position: relative;
          color: #4f4f4f;
          clear: both;
          font-family: Verdana, Arial;
          font-size:12px; 
          padding-top: 8px; 
          text-align: center; }
          
#ymapg2 { width:240px; position: relative;
          color: #393185;
          clear: both;
          font-family: "PT Sans Narrow",arial,sans-serif;
          font-size:20px; font-weight:bold;
          border-bottom: 1px solid silver;
          padding-bottom: 7px; 
          text-align: center; }

#ymapg4 { width:240px; position: relative;
          color: #009846;
          clear: both;
          font-family: "PT Sans Narrow",arial,sans-serif;
          font-size:20px; font-weight:bold;
          border-bottom: 1px solid silver;
          padding-bottom: 7px; 
          text-align: center; }


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#b-preview-doc{ width:310px; min-height: 50px; height:auto; float:left;
              padding: 10px;
              margin-bottom: 15px;
   /* test */ border: 0px solid red; } /* PB */

#b-preview-doc:hover { background:#d1d1d1;
                                       border-radius: 4px;
                               -webkit-border-radius: 4px;
                                  -moz-border-radius: 4px;
                                -khtml-border-radius: 4px; }
#b-preview-doc a img { opacity: 0.5; float:left; }
#b-preview-doc a img:hover { opacity: 1; }
                         /* 250 */
#b-preview-doc-text { width:255px; min-height: 50px; height:auto; float:right;
                      display: inline-block;
                      margin-left: 10px;
                      font-size:11px; font-family: Verdana, Arial;
                      color:#4F4F4F;
           /* test */ border: 0px solid red; } /* PB */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#b-pay-link{ width:310px; min-height: 50px; height:auto; float:left;
              padding: 10px;
              text-align: center;
    /*display: table-cell;  */
   /* test */ border: 0px solid red; } /* PB */

#b-pay-link:hover { background:#d1d1d1;
                                       border-radius: 4px;
                               -webkit-border-radius: 4px;
                                  -moz-border-radius: 4px;
                                -khtml-border-radius: 4px; }
#b-pay-link a img { opacity: 0.5; }
#b-pay-link a img:hover { opacity: 1; }

#b-pay-link-text { width:310px; height:auto; float:right;
                   margin-left: 10px;
                   font-size:11px; font-family: Verdana, Arial;
                     color:#4F4F4F;
  /* test */ border: 0px solid red; } /* PB */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#m-footer{ width:1000px; height:310px; clear:both;
           background: url(../i/noisetext1a.png); } /* PB */

/* m-footer.css  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#m-footer-bg { height: 380px; position: relative; /*380*/
               margin-top: -380px; /*-380*/
          	   background: url(../i/bgfooter.jpg) center top no-repeat;
               z-index: 16; } /* PB */